@charset "utf-8";

.introdiv .title{
	font-size:36px;color:#CD5C5C;margin-bottom:30px;}
.introdiv_setsu .title{
	font-size:36px;color:#fff;margin-bottom:30px;padding-top:60px;}
.top_bar{
	background: url(../img/bg2.jpg) no-repeat center top;margin-bottom:20px;}
.copy_con_lesson{
	width:900px;margin-left:auto;text-align:right;padding-top:30px;margin-right:auto;font-size:28px;color:#3595c6;font-family:Times New Roman;line-height:1.6em;}

.categ{
	margin:40px 0 10px 10px;}
.q_comment{
	width:900px;margin:16px auto;line-height:1.8em;}
#question,#answer{
	list-style:none;margin:0 0 30px 40px;}
#question li{
	font-size:16px;padding-top:20px;text-decoration:none;font-size:18px;}
#question li a{
	text-decoration:underline;}
#answer li.que_caption{
	font-size:21px;padding:14px 0 12px 14px;color:#fff;background-color:#3595c6;}
#answer li.answer_caption{
	padding-top:30px;padding-bottom:30px;font-size:18px;line-height:1.8em;margin-left:20px;color:black;}

/* sitemap */
#answer li.gotosite{
	padding:12px 0;font-size:18px;line-height:1.8em;margin-left:20px;}
.top_bar2{
	background: url(../img/sitemap_top.jpg) no-repeat center top;margin-bottom:20px;}


hr.line_faq {
	width:980px;border: 0;height: 1px;background: #3595c6;
	background-image: -webkit-linear-gradient(left, #fff, #3595c6, #fff);
	background-image:    -moz-linear-gradient(left, #fff, #3595c6, #fff);
	background-image:     -ms-linear-gradient(left, #fff, #3595c6, #fff);
	background-image:      -o-linear-gradient(left, #fff, #3595c6, #fff);clear:both;
}

.h100{
	height:100px;}
.kentei_tbl{
	}
.kentei_tbl th{
	text-align:center;height:50px;border:1px solid #333;vertical-align:middle;background-color:#ccc;}
.kentei_tbl td{
	border:1px solid #333;padding:10px;}
.kentei_tbl td.shiken{
	width:260px;vertical-align:middle;}
.kentei_tbl td.toku{
	line-height:1.8em;}

